/*
 Theme Name:   Vouge Child
 Theme URI:    
 Description:  Vouge Child Theme
 Author:       Liam O'Brien
 Author URI:   http://liamobrien.me
 Template:     vogue
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Text Domain:  vouge-child
*/

/* Come back and add custom styles here */

@media(min-width: 1100px) {
  .woocommerce-cart .woocommerce {
    display: flex;
  }
  .woocommerce-cart .woocommerce-cart-form {
    flex: 1 0 70%;
    margin-right: 30px;
  }    
  .woocommerce-cart .cart-collaterals {
    flex: 1 0 30%;
    margin-left: 30px;
  }
}

/* Enable Full width of Price and shipping costs */
.woocommerce .cart-collaterals .cart_totals, 
.woocommerce-page .cart-collaterals .cart_totals {
	float: none;
	width: 100%;
}

.woocommerce .cart-collaterals .cart_totals table, 
.woocommerce-page .cart-collaterals .cart_totals table {
	float: none;
}

/* Widen the Shipping Costs Table */
.woocommerce .cart-collaterals .cart_totals table td, 
.woocommerce-page .cart-collaterals .cart_totals table td {
	width: 100%;
}

/* Fix Button Margin */
.wc-proceed-to-checkout a.checkout-button {
	margin: 0;
}

/* Fix Button Margin */
.woocommerce-cart .wc-proceed-to-checkout {
	float: left;
}
 
.button[name="apply_coupon"] {
  background-color: transparent;
  color: #13aff0;
}
 
.button[name="apply_coupon"]:hover {
  text-decoration: underline;
  background-color: transparent;
  color: #13aff0;
}
 
.button[name="update_cart"] {
  background-color: #e2e2e2;
  color: #13aff0;
}
 
.button[name="update_cart"]:hover {
  background-color: #e2e2e2;
  color: #13aff0;
  filter: brightness(115%);
}